## ubuntustudio-default-settings 24.10.27

=== debian/changelog ===
ubuntustudio-default-settings (24.10.27) oracular; urgency=medium

  * Fix start-here icon escaping round areas
    - start-here icon was clipping out of round areas when floating panel
      (now default) isn't dodging a window. Adding 10 pixel spacers to either
      side of panel fixes this

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Sep 2024 11:43:06 -0700

ubuntustudio-default-settings (24.10.26) oracular; urgency=medium

  * Update previews
  * Update debian/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Sep 2024 12:36:27 -0700

ubuntustudio-default-settings (24.10.25) oracular; urgency=medium

  * Fix for wayland defaults link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Sep 2024 11:15:09 -0700

ubuntustudio-default-settings (24.10.24) oracular; urgency=medium

  * Remove icons from taskbar
    - Was causing default panel to not load correctly under
      minimal installation
  * Update first slide of installer to match removed icons

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Sep 2024 20:21:08 -0700

ubuntustudio-default-settings (24.10.23) oracular; urgency=medium

  * desktop-provision: reenable source selection

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 20:06:28 -0700

ubuntustudio-default-settings (24.10.22) oracular; urgency=medium

  * Update installer slides for new theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 16:00:59 -0700

ubuntustudio-default-settings (24.10.21) oracular; urgency=medium

  * Fix gtk theme variable for live settings
  * Change default wallpaper
  * Change installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Sep 2024 10:45:53 -0700

ubuntustudio-default-settings (24.10.20) oracular; urgency=medium

  * Update gtk skel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Sep 2024 21:39:30 -0700

ubuntustudio-default-settings (24.10.19) oracular; urgency=medium

  * Fix link spelling for x11 session
  * Default Kvantum theme to Orchis-dark
  * Fix capitalization of default themes key

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Sep 2024 12:52:39 -0700

ubuntustudio-default-settings (24.10.18) oracular; urgency=medium

  * Switch GTK theme variable to Orchis
  * Fix x11 session theme defaults link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Sep 2024 13:59:10 -0700

ubuntustudio-default-settings (24.10.17) oracular; urgency=medium

  * Fix for default look-and-feel keys

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Sep 2024 09:01:38 -0700

ubuntustudio-default-settings (24.10.16) oracular; urgency=medium

  * Fix for default cursor theme
  * Fix for live theme
  * Update desktop-provision accent colors to match orchis
  * Rebase sddm theme on breeze theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 10 Sep 2024 21:14:17 -0700

ubuntustudio-default-settings (24.10.15) oracular; urgency=medium

  * Changes for Plasma 6 theme compatibility

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Sep 2024 17:23:54 -0700

ubuntustudio-default-settings (24.10.14) oracular; urgency=medium

  * Fix regression in 24.10.14 upgrade (LP: #2063899)
    - dpkg-divert rename in wrong maintscript

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 31 Aug 2024 13:45:25 -0700

ubuntustudio-default-settings (24.10.13) oracular; urgency=medium

  * Remove adduser wrapper for now (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 28 Aug 2024 22:20:14 -0700

ubuntustudio-default-settings (24.10.12) oracular; urgency=medium

  * Make adduser mutually-exclusive options trap more robust

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Aug 2024 09:53:27 -0700

ubuntustudio-default-settings (24.10.11) oracular; urgency=medium

  * Fix potential for mutually-exclusive adduser input (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 24 Aug 2024 09:17:39 -0700

ubuntustudio-default-settings (24.10.10) oracular; urgency=medium

  * Deprecate PulseAudio + JACK config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Aug 2024 08:25:45 -0700

ubuntustudio-default-settings (24.10.9) oracular; urgency=medium

  * Fix file conflict in ubuntustudio-pipewire-config (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 19 Aug 2024 07:30:00 -0700

ubuntustudio-default-settings (24.10.8) oracular; urgency=medium

  * Make adduser wrapper executable

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 10:53:55 -0700

ubuntustudio-default-settings (24.10.7) oracular; urgency=medium

  * Add users to the audio group by default via `adduser` wrapper (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 10:46:58 -0700

ubuntustudio-default-settings (24.10.6) oracular; urgency=medium

  * Initial switchover to orchis theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Jul 2024 17:35:09 -0700

ubuntustudio-default-settings (24.10.5) oracular; urgency=medium

  * lowlatency-settings d/positnst:
    - Remove lowlatency-first configuration for refind
    - Add lowlatency parameters for generic kernel to lowlatency boot params

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jun 2024 21:34:50 -0700

=== debian/control ===
Source: ubuntustudio-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13), intltool
Standards-Version: 4.6.0
Homepage: https://launchpad.net/ubuntustudio-default-settings
Vcs-Git: https://git.launchpad.net/ubuntustudio-default-settings
Vcs-Browser: https://git.launchpad.net/ubuntustudio-default-settings/tree/

Package: ubuntustudio-default-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
 ubuntustudio-menu (>= 0.16~), sddm, sddm-theme-breeze,
 x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme,
 orchis-gtk-theme, orchis-kde
Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
 ubuntustudio-lowlatency-settings
Replaces: kubuntu-settings-desktop
Conflicts: kubuntu-settings-desktop
Description: default settings for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio. It sets
 the session name, menu icon, backdrops for sddm and the session. It
 sets grub to default to the latest lowlatency kernel even if a newer
 generic kernel exists. It also sets various audio related system settings.

Package: ubuntustudio-live-settings
Architecture: all
Depends: ubuntustudio-default-settings, sox,
         ${misc:Depends}
Description: Configuration for the Ubuntu Studio Live .iso Image
 This package contains live .iso image customizations used by
 Ubuntu Studio.

Package: ubuntustudio-lowlatency-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: grub2-common, ${misc:Depends}
Description: Adds lowlatency kernel as boot default if available
 This package makes the lowlatency kernel the default kernel in GRUB.
 Also adds a second entry for the generic kernel if available.

Package: ubuntustudio-performance-tweaks
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}
Description: Under-the-hood tweaks for Ubuntu Studio performance
 This package makes the necessary system performance tweaks for Ubuntu
 users that wish to gain the benefits of Ubuntu Studio, such as realtime
 audio access for members of the audio group, and threadirqs in the
 boot parameters.

Package: ubuntustudio-pipewire-config
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends},
         pipewire-audio,
         pipewire-jack,
         wireplumber
Recommends: qpwgraph
Breaks:  ubuntustudio-pulseaudio-config (<< ${binary:Version}),
         pulseaudio,
         pulseaudio-module-jack,
         pulseaudio-module-bluetooth,
         studio-controls
Replaces: ubuntustudio-pulseaudio-config (<< ${binary:Version})
Description: Configuration for PipeWire with JACK integration
 This package configures systems to integrate PipeWire with
 JACK native applications with sane buffer defaults and a script 
 to easily change those defaults.

Package: ubuntustudio-pulseaudio-config
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends},
         ubuntustudio-pipewire-config (= ${binary:Version})
Description: Transitional Metapackage PulseAudio > PipeWire Config
 This is a transitional dummy package to move users to the newer
 PipeWire configuration from the old PulseAudio + JACK configuration.
 It can be safely removed.

## ubuntustudio-default-settings 24.10.27.1

=== debian/changelog ===
ubuntustudio-default-settings (24.10.27.1) oracular; urgency=medium

  * d/control: Add Conflicts definition to ubuntustudio-default-settings 
    that defines a conflict with desktop-base (LP: #2087756)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 23 Dec 2024 23:44:13 -0500

## ubuntustudio-default-settings 25.04.1

=== debian/changelog ===
ubuntustudio-default-settings (25.04.1) plucky; urgency=medium

  * d/control: Add Conflicts definition to ubuntustudio-default-settings 
    that defines a conflict with desktop-base (LP: #2087756)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 23 Dec 2024 19:19:57 -0500

## ubuntustudio-default-settings 25.04.10

=== debian/changelog ===
ubuntustudio-default-settings (25.04.10) plucky; urgency=medium

  * Fix application names for panel-refresh

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 07:52:54 -0800

ubuntustudio-default-settings (25.04.9) plucky; urgency=medium

  * Add ubuntustudio-panel-refresh to install

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 16:56:13 -0800

ubuntustudio-default-settings (25.04.8) plucky; urgency=medium

  * Fix default kvantum theme (name changed between orchis-kde snapshots)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:46:15 -0800

ubuntustudio-default-settings (25.04.7) plucky; urgency=medium

  * fi fy fo fum (forgot a fi)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:36:20 -0800

ubuntustudio-default-settings (25.04.6) plucky; urgency=medium

  * Switch to solid version of theme by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:08:14 -0800

ubuntustudio-default-settings (25.04.5) plucky; urgency=medium

  * Use postinst script to enable systemd service for panel refresh

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 21:05:14 -0800

ubuntustudio-default-settings (25.04.4) plucky; urgency=medium

  * Fix installation issues

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 20:56:16 -0800

ubuntustudio-default-settings (25.04.3) plucky; urgency=medium

  * Dynamically generate default panel entries

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 20:48:09 -0800

ubuntustudio-default-settings (25.04.2) plucky; urgency=medium

  * Fix sddm theme - now Orchis

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 14:05:53 -0800

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
  ubuntustudio-lowlatency-settings
 Replaces: kubuntu-settings-desktop
-Conflicts: kubuntu-settings-desktop
+Conflicts: kubuntu-settings-desktop, desktop-base
 Description: default settings for the Ubuntu Studio desktop
  This package contains the default settings used by Ubuntu Studio. It sets
  the session name, menu icon, backdrops for sddm and the session. It

## ubuntustudio-default-settings 25.04.11

=== debian/changelog ===
ubuntustudio-default-settings (25.04.11) plucky; urgency=medium

  * Fix theming for software-properties-qt

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 17:32:10 -0800

=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  orchis-gtk-theme, orchis-kde
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
  ubuntustudio-lowlatency-settings
-Replaces: kubuntu-settings-desktop
-Conflicts: kubuntu-settings-desktop, desktop-base
+Replaces: kubuntu-settings-desktop, ubuntustudio-menu (<<0.89)
+Conflicts: kubuntu-settings-desktop, desktop-base, ubuntustudio-menu (<<0.89)
 Description: default settings for the Ubuntu Studio desktop
  This package contains the default settings used by Ubuntu Studio. It sets
  the session name, menu icon, backdrops for sddm and the session. It

## ubuntustudio-default-settings 25.04.21

=== debian/changelog ===
ubuntustudio-default-settings (25.04.21) plucky; urgency=medium

  * Fix installer mascot (LP: #2104537)
  * Fix default GTK theme (LP: #2104540)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 13:51:55 -0700

ubuntustudio-default-settings (25.04.20) plucky; urgency=medium

  * Fix ubuntustudio-panel-refresh script - bad counter, bad array name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 13:25:20 -0700

ubuntustudio-default-settings (25.04.19) plucky; urgency=medium

  * Fix bad initscript command (s/dh-systemd-helper/deb-systemd-helper)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 12:09:01 -0700

ubuntustudio-default-settings (25.04.18) plucky; urgency=medium

  * Fix for default panel refresh functionality not being installed
    (LP: #2104285)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 10:21:36 -0700

ubuntustudio-default-settings (25.04.17) plucky; urgency=medium

  * Change to Plucky Puffin wallpaper by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Mar 2025 19:43:01 -0700

ubuntustudio-default-settings (25.04.16) plucky; urgency=medium

  * Fix file conflicts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Feb 2025 07:13:04 -0800

ubuntustudio-default-settings (25.04.15) plucky; urgency=medium

  * Overhaul performance tweaks
    - New pipewire memlimits
    - Add rtc udev rules
    - Add cpu dma latency rules
    - Add sysfs rtc configuration 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Feb 2025 16:32:53 -0800

ubuntustudio-default-settings (25.04.14) plucky; urgency=medium

  * Remove an install line for initramfs-tols

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 07 Feb 2025 17:32:32 -0800

ubuntustudio-default-settings (25.04.13) plucky; urgency=medium

  * Remove dependency on initramfs-tools in preparation for dracut

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 07 Feb 2025 17:23:45 -0800

ubuntustudio-default-settings (25.04.12) plucky; urgency=medium

  * Modernize or.kde.plasma.desktop-layout.js files
  * Set default favorties based on what is installed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 03 Feb 2025 09:51:42 -0800

## ubuntustudio-default-settings 25.10.3

=== debian/changelog ===
ubuntustudio-default-settings (25.10.3) questing; urgency=medium

  * Fix bug where kicker favorites weren't being set
  * Add macOS-lookalike layouts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 May 2025 21:23:46 -0700

ubuntustudio-default-settings (25.10.2) questing; urgency=medium

  * d/changelog: fix spelling mistake
  * Add additional spacer in default panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 May 2025 12:13:45 -0700

ubuntustudio-default-settings (25.10.1) questing; urgency=medium

  * Welcome to Questing Quokka!
  * Prevent screen locking during live session (LP: #2062402)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 May 2025 08:09:04 -0700

## ubuntustudio-default-settings 25.10.4

=== debian/changelog ===
ubuntustudio-default-settings (25.10.4) questing; urgency=medium

  * Add rcu_nocbs=all to default kernel parameters

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Aug 2025 15:27:20 -0700

## ubuntustudio-default-settings 25.10.5

=== debian/changelog ===
ubuntustudio-default-settings (25.10.5) questing; urgency=medium

  * Update installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Aug 2025 10:03:38 -0700

## ubuntustudio-default-settings 25.10.6

=== debian/changelog ===
ubuntustudio-default-settings (25.10.6) questing; urgency=medium

  * Update default wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Aug 2025 17:17:27 -0700

## ubuntustudio-default-settings 25.10.7

=== debian/changelog ===
ubuntustudio-default-settings (25.10.7) questing; urgency=medium

  * Fix launching of software properties and driver manager

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 10:38:34 -0700

## ubuntustudio-default-settings 25.10.8

=== debian/changelog ===
ubuntustudio-default-settings (25.10.8) questing; urgency=medium

  * Remove X-KDE-SubstituteUID=true from software-properties launcher

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Sep 2025 16:26:10 -0700

## ubuntustudio-default-settings 25.10.9

=== Makefile ===
#!/usr/bin/make -f

all:
	@echo "Nothing to build, call 'make install' instead."

install:
	mkdir -pv $(DESTDIR)
	cp -a etc usr $(DESTDIR)/.
	# remove some remaining files
	find $(DESTDIR) -type f -iname "*.in" | xargs rm -f

# vim:ts=4

=== debian/changelog ===
ubuntustudio-default-settings (25.10.9) questing; urgency=medium

  * Update screenshot on first slide of installer
  * Add actual previews for macOS-like layouts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Sep 2025 15:35:53 -0700

=== debian/control ===
--- 
+++ 
@@ -44,12 +44,11 @@
 Package: ubuntustudio-performance-tweaks
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, sysfsutils
 Description: Under-the-hood tweaks for Ubuntu Studio performance
  This package makes the necessary system performance tweaks for Ubuntu
  users that wish to gain the benefits of Ubuntu Studio, such as realtime
- audio access for members of the audio group, and threadirqs in the
- boot parameters.
+ audio access for members of the audio group.
 
 Package: ubuntustudio-pipewire-config
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	# No need to run a make install here

## ubuntustudio-default-settings 26.04.1

=== debian/changelog ===
ubuntustudio-default-settings (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Add wayland configuration for sddm so keyboard/mouse are recognized'

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 29 Nov 2025 16:14:13 -0800

## ubuntustudio-default-settings 26.04.2

=== debian/changelog ===
ubuntustudio-default-settings (26.04.2) resolute; urgency=medium

  * Refactor global menu panel to include plasma-window-title-applet instead
    of kicker as the full-screen launcher is used on the other panel (dock).
  * d/copyright: Update dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 30 Nov 2025 14:55:53 -0800

## ubuntustudio-default-settings 26.04.3

=== debian/changelog ===
ubuntustudio-default-settings (26.04.3) resolute; urgency=medium

  * Further refinements to global menu panel
  * Add bottom panel
  * Add global themes for bottom panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Dec 2025 13:15:42 -0800

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
  ubuntustudio-menu (>= 0.16~), sddm, sddm-theme-breeze,
  x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme,
- orchis-gtk-theme, orchis-kde
+ orchis-gtk-theme, orchis-kde, plasma-window-title-applet
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
  ubuntustudio-lowlatency-settings
 Replaces: kubuntu-settings-desktop, ubuntustudio-menu (<<0.89)

## ubuntustudio-default-settings 26.04.4

=== debian/changelog ===
ubuntustudio-default-settings (26.04.4) resolute; urgency=medium

  * Switch to bottom panel as default per public vote

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Dec 2025 10:35:36 -0800

## ubuntustudio-default-settings 26.04.6

=== debian/changelog ===
ubuntustudio-default-settings (26.04.6) resolute; urgency=medium

  * Fix look-and-feel themes not applying correct panels

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Dec 2025 13:58:58 -0800

ubuntustudio-default-settings (26.04.5) resolute; urgency=medium

  * Show category icons on root level by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Dec 2025 13:46:50 -0800

## ubuntustudio-default-settings 26.04.7

=== debian/changelog ===
ubuntustudio-default-settings (26.04.7) resolute; urgency=medium

  * Add plasma-pipewire-settings as part of default system tray

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 04 Feb 2026 22:28:08 +0000

## ubuntustudio-default-settings 26.04.8

=== debian/changelog ===
ubuntustudio-default-settings (26.04.8) resolute; urgency=medium

  * Add borealis-sound-theme as default sound scheme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 06 Feb 2026 08:25:47 -0800

## ubuntustudio-default-settings 26.04.9

=== debian/changelog ===
ubuntustudio-default-settings (26.04.9) resolute; urgency=medium

  * Add new slideshow translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 18:14:58 -0800

## ubuntustudio-default-settings 26.04.10

=== debian/changelog ===
ubuntustudio-default-settings (26.04.10) resolute; urgency=medium

  * Polish-up default panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Feb 2026 15:43:51 -0800

## ubuntustudio-default-settings 26.04.11

=== debian/changelog ===
ubuntustudio-default-settings (26.04.11) resolute; urgency=medium

  * Have SDDM theme default to whatever the default wallpaper is
  * Update plasma themes to use placeholder wallpaper for now

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 Feb 2026 14:57:27 -0800

## ubuntustudio-default-settings 26.04.12

=== debian/changelog ===
ubuntustudio-default-settings (26.04.12) resolute; urgency=medium

  * Default wallpaper: s/UbuntuStudioPlacholder/ubuntustudio_placholder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Feb 2026 21:23:04 -0800

## ubuntustudio-default-settings 26.04.13

=== debian/changelog ===
ubuntustudio-default-settings (26.04.13) resolute; urgency=medium

  * Switch default wallpaper from QuestingQuokka to Placeholder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 01 Mar 2026 21:25:20 -0800

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme,
  orchis-gtk-theme, orchis-kde, plasma-window-title-applet
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
- ubuntustudio-lowlatency-settings
+ ubuntustudio-lowlatency-settings, borealis-sound-theme
 Replaces: kubuntu-settings-desktop, ubuntustudio-menu (<<0.89)
 Conflicts: kubuntu-settings-desktop, desktop-base, ubuntustudio-menu (<<0.89)
 Description: default settings for the Ubuntu Studio desktop

## ubuntustudio-default-settings 26.04.14

=== debian/changelog ===
ubuntustudio-default-settings (26.04.14) resolute; urgency=medium

  * Fix live session showing wrong wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Mar 2026 14:12:06 -0800

## ubuntustudio-default-settings 26.04.16

=== debian/changelog ===
ubuntustudio-default-settings (26.04.16) resolute; urgency=medium

  * Fix first page showing wrong logo
  * Convert desktop theme metadata.desktop files to metadata.json format

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Mar 2026 10:17:11 -0800

ubuntustudio-default-settings (26.04.15) resolute; urgency=medium

  * Fix first page of installer showing wrong logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Mar 2026 15:34:25 -0800
